---
Tournament:
  name: Maryland Science Olympiad State Tournament (League A)
  short name: Maryland State (League A)
  location: Johns Hopkins University
  state: MD
  level: States
  division: C
  year: 2015
  start date: 2015-04-11
  end date: 2015-04-11
  awards date: 2015-04-11
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge Building
- name: Bungee Drop
- name: Cell Biology
- name: Chemistry Lab
- name: Compound Machines
- name: Disease Detectives
- name: Dynamic Planet
- name: Entomology
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Green Generation
- name: It's About Time
- name: Mission Possible
- name: Protein Modeling
- name: Scrambler
- name: Technical Problem Solving
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 11
  school: Rockbridge Academy
  city: Crownsville
  state: MD
- number: 1
  school: National Cathedral School
  city: Washington
  state: DC
- number: 5
  school: Edgewood High School
  city: Edgewood
  state: MD
- number: 16
  school: Chesapeake Science Point Charter School
  school abbreviation: Chesapeake Science Point
  city: Hanover
  state: MD
- number: 25
  school: Worcester Technical High School
  city: Newark
  state: MD
- number: 19
  school: Saint John's Catholic Prep
  city: Buckeystown
  state: MD
- number: 17
  school: Indian Creek School
  city: Crownsville
  state: MD
Placings:
- team: 11
  event: Air Trajectory
  place: 1
- team: 11
  event: Anatomy and Physiology
  place: 1
- team: 11
  event: Astronomy
  place: 4
- team: 11
  event: Bridge Building
  place: 3
- team: 11
  event: Bungee Drop
  place: 1
- team: 11
  event: Cell Biology
  place: 5
- team: 11
  event: Chemistry Lab
  place: 5
- team: 11
  event: Compound Machines
  place: 1
- team: 11
  event: Disease Detectives
  place: 1
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Entomology
  place: 1
- team: 11
  event: Experimental Design
  place: 1
- team: 11
  event: Forensics
  place: 3
- team: 11
  event: Fossils
  place: 2
- team: 11
  event: Geologic Mapping
  place: 2
- team: 11
  event: Green Generation
  place: 3
- team: 11
  event: It's About Time
  place: 1
- team: 11
  event: Mission Possible
  place: 1
- team: 11
  event: Protein Modeling
  place: 1
- team: 11
  event: Scrambler
  place: 1
- team: 11
  event: Technical Problem Solving
  place: 1
- team: 11
  event: Wright Stuff
  place: 1
- team: 11
  event: Write It Do It
  place: 1
- team: 1
  event: Air Trajectory
  place: 4
- team: 1
  event: Anatomy and Physiology
  place: 3
- team: 1
  event: Astronomy
  place: 3
- team: 1
  event: Bridge Building
  place: 2
- team: 1
  event: Bungee Drop
  place: 5
- team: 1
  event: Cell Biology
  place: 4
- team: 1
  event: Chemistry Lab
  place: 2
- team: 1
  event: Compound Machines
  place: 2
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Entomology
  place: 3
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Forensics
  place: 1
- team: 1
  event: Fossils
  place: 1
- team: 1
  event: Geologic Mapping
  place: 1
- team: 1
  event: Green Generation
  place: 2
- team: 1
  event: It's About Time
  place: 2
- team: 1
  event: Mission Possible
  place: 4
- team: 1
  event: Protein Modeling
  place: 4
- team: 1
  event: Scrambler
  place: 2
- team: 1
  event: Technical Problem Solving
  place: 3
- team: 1
  event: Wright Stuff
  place: 2
- team: 1
  event: Write It Do It
  place: 2
- team: 5
  event: Air Trajectory
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 5
- team: 5
  event: Astronomy
  place: 1
- team: 5
  event: Bridge Building
  place: 4
- team: 5
  event: Bungee Drop
  place: 4
- team: 5
  event: Cell Biology
  place: 1
- team: 5
  event: Chemistry Lab
  place: 3
- team: 5
  event: Compound Machines
  place: 4
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Entomology
  place: 4
- team: 5
  event: Experimental Design
  place: 3
- team: 5
  event: Forensics
  place: 2
- team: 5
  event: Fossils
  place: 3
- team: 5
  event: Geologic Mapping
  place: 4
- team: 5
  event: Green Generation
  place: 1
- team: 5
  event: It's About Time
  place: 4
- team: 5
  event: Mission Possible
  place: 2
- team: 5
  event: Protein Modeling
  place: 5
- team: 5
  event: Scrambler
  place: 3
- team: 5
  event: Technical Problem Solving
  place: 4
- team: 5
  event: Wright Stuff
  place: 4
- team: 5
  event: Write It Do It
  place: 3
- team: 16
  event: Air Trajectory
  place: 3
- team: 16
  event: Anatomy and Physiology
  place: 2
- team: 16
  event: Astronomy
  place: 5
- team: 16
  event: Bridge Building
  place: 5
- team: 16
  event: Bungee Drop
  place: 2
- team: 16
  event: Cell Biology
  place: 2
- team: 16
  event: Chemistry Lab
  place: 4
- team: 16
  event: Compound Machines
  place: 3
- team: 16
  event: Disease Detectives
  place: 3
- team: 16
  event: Dynamic Planet
  place: 4
- team: 16
  event: Entomology
  place: 2
- team: 16
  event: Experimental Design
  place: 4
- team: 16
  event: Forensics
  place: 4
- team: 16
  event: Fossils
  place: 4
- team: 16
  event: Geologic Mapping
  place: 3
- team: 16
  event: Green Generation
  place: 5
- team: 16
  event: It's About Time
  place: 3
- team: 16
  event: Mission Possible
  place: 3
- team: 16
  event: Protein Modeling
  place: 3
- team: 16
  event: Scrambler
  place: 4
- team: 16
  event: Technical Problem Solving
  place: 2
- team: 16
  event: Wright Stuff
  place: 3
- team: 16
  event: Write It Do It
  participated: false
- team: 25
  event: Air Trajectory
  place: 2
- team: 25
  event: Anatomy and Physiology
  place: 4
- team: 25
  event: Astronomy
  place: 2
- team: 25
  event: Bridge Building
  place: 1
- team: 25
  event: Bungee Drop
  place: 3
- team: 25
  event: Cell Biology
  place: 3
- team: 25
  event: Chemistry Lab
  place: 6
- team: 25
  event: Compound Machines
  participated: false
- team: 25
  event: Disease Detectives
  participated: false
- team: 25
  event: Dynamic Planet
  place: 5
- team: 25
  event: Entomology
  place: 5
- team: 25
  event: Experimental Design
  place: 5
- team: 25
  event: Forensics
  place: 5
- team: 25
  event: Fossils
  place: 5
- team: 25
  event: Geologic Mapping
  participated: false
- team: 25
  event: Green Generation
  place: 4
- team: 25
  event: It's About Time
  place: 5
- team: 25
  event: Mission Possible
  participated: false
- team: 25
  event: Protein Modeling
  place: 6
- team: 25
  event: Scrambler
  place: 5
- team: 25
  event: Technical Problem Solving
  place: 5
- team: 25
  event: Wright Stuff
  place: 5
- team: 25
  event: Write It Do It
  disqualified: true
- team: 19
  event: Air Trajectory
  participated: false
- team: 19
  event: Anatomy and Physiology
  participated: false
- team: 19
  event: Astronomy
  participated: false
- team: 19
  event: Bridge Building
  participated: false
- team: 19
  event: Bungee Drop
  participated: false
- team: 19
  event: Cell Biology
  participated: false
- team: 19
  event: Chemistry Lab
  place: 1
- team: 19
  event: Compound Machines
  participated: false
- team: 19
  event: Disease Detectives
  participated: false
- team: 19
  event: Dynamic Planet
  participated: false
- team: 19
  event: Entomology
  participated: false
- team: 19
  event: Experimental Design
  participated: false
- team: 19
  event: Forensics
  participated: false
- team: 19
  event: Fossils
  participated: false
- team: 19
  event: Geologic Mapping
  participated: false
- team: 19
  event: Green Generation
  participated: false
- team: 19
  event: It's About Time
  participated: false
- team: 19
  event: Mission Possible
  participated: false
- team: 19
  event: Protein Modeling
  place: 2
- team: 19
  event: Scrambler
  participated: false
- team: 19
  event: Technical Problem Solving
  participated: false
- team: 19
  event: Wright Stuff
  participated: false
- team: 19
  event: Write It Do It
  participated: false
- team: 17
  event: Air Trajectory
  participated: false
- team: 17
  event: Anatomy and Physiology
  participated: false
- team: 17
  event: Astronomy
  participated: false
- team: 17
  event: Bridge Building
  participated: false
- team: 17
  event: Bungee Drop
  participated: false
- team: 17
  event: Cell Biology
  participated: false
- team: 17
  event: Chemistry Lab
  participated: false
- team: 17
  event: Compound Machines
  participated: false
- team: 17
  event: Disease Detectives
  participated: false
- team: 17
  event: Dynamic Planet
  participated: false
- team: 17
  event: Entomology
  participated: false
- team: 17
  event: Experimental Design
  participated: false
- team: 17
  event: Forensics
  participated: false
- team: 17
  event: Fossils
  participated: false
- team: 17
  event: Geologic Mapping
  participated: false
- team: 17
  event: Green Generation
  participated: false
- team: 17
  event: It's About Time
  participated: false
- team: 17
  event: Mission Possible
  participated: false
- team: 17
  event: Protein Modeling
  participated: false
- team: 17
  event: Scrambler
  participated: false
- team: 17
  event: Technical Problem Solving
  participated: false
- team: 17
  event: Wright Stuff
  participated: false
- team: 17
  event: Write It Do It
  participated: false
